Bug 758204 - xarchiver is not available in EPEL-6
Summary: xarchiver is not available in EPEL-6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xarchiver
Version: el6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Niels de Vos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-29 14:34 UTC by Niels de Vos
Modified: 2011-12-20 20:03 UTC (History)
1 user (show)

Fixed In Version: xarchiver-0.5.2-10.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-20 20:03:04 UTC


Attachments (Terms of Use)

Description Niels de Vos 2011-11-29 14:34:09 UTC
Description of problem:
Can not install xarchiver through yum.

Version-Release number of selected component (if applicable):
Any, todays EPEL-repository.

How reproducible:
100%

Steps to Reproduce:
1. yum install xarchiver
  
Actual results:
Yum errors out with:
> No package xarchiver available.
> Error: nothing to do

Expected results:
yum can install xarchiver

Additional info:
It (cwickert) rumours that xarchiver is unstable on RHEL-6, and upstream is not very active anymore. Is providing xarchiver still planned to ship with EPEL-6, or will it be marked as a dead-package?

In any case, I'm happy to test the available build (http://koji.fedoraproject.org/koji/buildinfo?buildID=244622) and file bugs where suitable. I would also volunteer for co-maintainership if needed.

Comment 1 Christoph Wickert 2011-11-29 14:42:35 UTC
I have no intentions maintaining it in EPEL because it is dead software. The last release was in 2008 and since xarchiver has left Xfce and returned to sf.net, nothing has happened.

I will release ownership of the package in EL6 unless Orion is interested in taking it over.

Comment 2 Orion Poplawski 2011-11-29 18:05:46 UTC
I'm not interested.  Niels, you're welcome to it if you want it, but doesn't sound like a good idea.

Comment 3 Niels de Vos 2011-11-29 20:36:51 UTC
Well, I use it on Fedora and would use it on RHEL6 too.

If you orphan the package, I'll take it. When it gets orphaned in Fedora, EPEL should follow. Currently not a lot of bugs are open, so I think it should not be too bad.

Comment 4 Christoph Wickert 2011-11-29 21:03:08 UTC
I have released ownership in the EL6, you can now pick the package up and close this bug. I suggest you sync against rawhide and do a fresh build with all patches included before you push it to the repos.

Comment 5 Niels de Vos 2011-12-01 09:54:52 UTC
Thanks for the hints. I took ownership and also assigned this BZ to myself now. I'll close this when the package is available.

Comment 6 Fedora Update System 2011-12-01 12:52:35 UTC
xarchiver-0.5.2-10.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/xarchiver-0.5.2-10.el6

Comment 7 Fedora Update System 2011-12-02 00:01:47 UTC
xarchiver-0.5.2-10.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2011-12-20 20:03:04 UTC
xarchiver-0.5.2-10.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.